@import "../abstracts/variables";

.chakra-checkbox__control {
  border-color: $semi-dark-grey;

  &[data-checked] {
    background: transparent;
    border-color: $semi-dark-grey;
  }

  @include on-event {
    box-shadow: none;
  }
}